package com.mayi.demo;

import android.app.Application;

import com.mayi.fastdevelop.base.BaseApplication;
import com.mayi.fastdevelop.comnon.Configure;
import com.mayi.fastdevelop.web.WebUtil;

public class MyApplication extends BaseApplication{

    @Override
    public void onCreate() {
        super.onCreate();
        WebUtil.initX5Webview();
        initBugly("cb8018da1b",true);
        Configure.APP_LOGO=R.mipmap.ic_launcher;
    }

    @Override
    public Application getChildApplication() {
        return this;
    }

    @Override
    public boolean isShowLog() {
        return BuildConfig.DEBUG;
    }
}
